[Desktop Entry]
Categories=Development;Documentation
Exec=xdg-open file:///usr/share/doc/python-3.12.12/html/index.html
Icon=python
StartupNotify=false
Terminal=false
Type=Application
Name=Python Documentation
Name[fr]=Documentation Python
